@charset "UTF-8";

/*■AmebaGG Family■■■■■■■■■■■■*/

/*■Link Color*/
a {color:#666;text-decoration:none;}
a:visited {color:#777;}
a:hover {color:#963;text-decoration:underline;}
a:active {color:#630;}

.rightMore a {color:#630;text-decoration:none;}
.rightMore a:visited,.rightMore a:active {color:#963;}
.rightMore a:hover {color:#963;text-decoration:underline;}

h3 a {color:#630;text-decoration:none;}
h3 a:visited,h3 a:active {color:#630;}
h3 a:hover {color:#963;text-decoration:underline;}

/*■Common Style*/
.rightMore{text-align:right;}
.rightMore a{
padding:0 0 0 12px;
margin:0 0 5px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr.gif) no-repeat scroll left 0.2em;
}

/*■topNav regulate■*/
#topNav{padding:0 0 6px;}

/*■mainColumn--------------------■*/
/*■pageTitle■*/
#pageTitle{background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_family2.gif) no-repeat scroll left top;}
/*■specialContents■*/
#specialContents{float:left;}
/*■whatsNew■*/
#whatsNew{
float:right;
width:225px;
height:151px;
border:1px solid #FFC345;
background:#FFFFE8;
overflow:hidden;
}
#whatsNew h3{
width:225px;
height:26px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_whatsnew.gif) no-repeat scroll left top;
text-indent:-9999px;
}
#whatsNew ul{padding:8px 10px 4px;}
#whatsNew li{
padding:0 0 0 12px;
margin:0 0 4px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr.gif) no-repeat scroll 0 0.2em;
}

/*■Family Contents--------------------■*/
#ggMoms,
#ggMygohan{
border:1px solid #FFC345;
background:#FFFFE8;
}
.genreContents h3{
width:638px;
height:31px;
text-indent:-9999px;
}
.conNewInfo{
border-bottom:1px solid #630;
background:url(http://stat100.ameba.jp/gg/img/screen/family/new_info.gif) no-repeat scroll left top;
}
.genreContents .rightMore a,
.genreContents .blogTitle a{
color:#630;
}
.genreContents .rightMore a:hover,
.genreContents .blogTitle a:hover{
color:#963;
}

/*■ggMoms■*/
#ggMoms h3{background:url(http://stat100.ameba.jp/gg/img/screen/home/family_moms_ttl.gif) no-repeat scroll left top;}
#ggMoms a{color:#663300;}
#applyMoms{
margin:0 0 0 420px;
display:block;
width:205px;
height:32px;
}
#ggMoms .conOutlineBtm{padding:8px;overflow:hidden;zoom:1;}
#ggMoms .conOutlineBtm dt{
float:left;
width:110px;
height:110px;
background-color:#FFF;
border:1px solid #CCC;
}
#ggMoms .conOutlineBtm dd{float:right;width:500px;}
#ggMoms ul{
margin:0;
padding:0 10px
}
#ggMoms ul li{
float:none;
padding:0px 0 3px 10px;
margin-bottom:6px;
width:auto;
background: url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif) no-repeat scroll left 4px transparent;
border-bottom:1px dotted #FFC345;
font-weight:bold;
}
#ageSelect{
float:right;
display:block;
padding:10px 0 0 46px;
margin:12px 28px 0 0;
width:183px;
height:30px;
background: url(http://stat100.ameba.jp/gg/img/screen/home/select_bg.gif) no-repeat scroll left top transparent;
}
#momsConsult{
float:left;
display:block;
padding:0;
margin:12px 0 0 28px;
width:315px;
height:40px;	
}
#ggMomsBottom{
width:auto;
height:60px;
}

/*■ggMygohan■*/
#ggMygohan h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_gg_mygohan2.gif) no-repeat scroll left top;
}

/*■somebodyServey■*/
#somebodyServey h3{
height:39px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_survey.gif) no-repeat scroll left top;
}
#familySurvey1,
#familySurvey2,
#familySurvey3,
#familySurvey4,
#familySurvey5,
#familySurvey6{
padding:14px 0 16px;
}
.colorBright,.colorDark{
display:block;
padding:8px 12px 8px 23px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif) no-repeat scroll 10px 10px;
font-weight:bold;
cursor:pointer; 
}
.colorBright{
background-color:#FFF9E6;
}
.colorDark{
background-color:#FFF3D0;
}

/*■PR・picBlogger--------------------■*/
/*■PR■*/
#prContentsList h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_pr2.gif) no-repeat scroll left top;
}
.pickupBanner{
background:#FFF;
text-align:left;
overflow:hidden;
zoom:1;
font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Arial,Helvetica;
}
.pickupBanner img{
float:left;
margin:0;
padding:0;
border:none;
}
.pickupBanner h3,
.pickupBanner p{
float:right;
width:174px;
margin:0;
padding:0;
color:#666;
font-size:12px;
overflow:hidden;
zoom:1;
}

/*■picBlogger■*/
#picBlogger h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_pic_blogger.gif) no-repeat scroll left top;
}
##picBlogger ul{overflow:hidden;zoom:1;}
#picBlogger{border:#FFC345 solid 1px;}
#picBlogger li{width:620px; margin:5px 10px 10px; display:block; overflow:hidden; background:url(http://stat100.ameba.jp/gg/img/screen/family/line_or.gif) bottom no-repeat; padding-bottom:8px;}
#picBlogger .last{padding-bottom:-10px; background:none; margin-bottom:0;}
#picBlogger span{display:block;text-align:right;vertical-align:bottom; margin-top:22px;}
#picBlogger p a,
#picBlogger h5 a{color:#630;font-weight:bold;}
#picBlogger p a:hover,
#picBlogger h5 a:hover{color:#963;;font-weight:bold;}
#picBlogger span a{background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif)no-repeat scroll left center transparent;}
#picBlogger .textField{min-height:100px;}
#picBlogger .rightMore{margin-top:0;}
#picBlogger .subBox{margin-right: 10px; width: 490px; float:right;}

/*■rightColumn--------------------■*/
/*■rightTopics■*/
#rightTopics table p a,
#rightTopics table p a:visited,
#prContentsList table p a,
#prContentsList table p a:visited{color:#663300;}
#rightTopics table p a:hover,
#prContentsList table p a:hover{color:#996633;}
#rightTopics h2 {
background: url(http://stat100.ameba.jp/gg/img/screen/family/hd_family_topics.gif) no-repeat scroll left bottom #FFFFFF;
}
#rightColumn h3{
background:#FFF url(http://stat100.ameba.jp/gg/img/screen/family/hd_family_prttl.gif) no-repeat scroll left top;
text-indent:-9999px;
height:30px;
margin-bottom:10px;
}
#prArea{margin:0 9px 100px 10px; line-height:150%;}
#prArea table{width:280px; background:none #F0F0F2 !important;}
#prArea img{margin:0 10px 10px 0;}
#prArea p{margin-bottom:12px;}
#prArea a{color:#663300;}
#prArea a:hover{color:#996633;}

/*--------サイド_マイごはんサーチ-------*/

#mygohanSearch{
padding:10px 0 0 0;
background:#ffffff;
color:#663300;
}
#mygohanSearch a:link,
#mygohanSearch a:visited {color:#663300;}
#mygohanSearch a:hover{color:#996633;}
#mygohanSearch h2{
height:34px;
border-top:1px solid #ffc345;
border-left:1px solid #ffc345;
border-right:1px solid #ffc345;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ttl_mygohan_search.gif) no-repeat left top;
text-indent:-9999px;
}
#mygohanSearch ul{
padding:0 10px;
border-left:1px solid #ffc345;
border-right:1px solid #ffc345;
border-bottom:1px solid #ffc345;
}
#mygohanSearch li{overflow:hidden;}
#mygohanSearch li.left{float:left;width:130px;}
#mygohanSearch li.right{float:right;width:130px;}
#mygohanSearch li.notice{clear:both;}
#mygohanSearch dl{margin:0 0 15px 0;}
#mygohanSearch dt{
margin:10px 0 5px 0;
padding:0 0 0 10px;
font-weight:bold;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr_down.gif) no-repeat left center;
}
#mygohanSearch dd{
margin:0 0 5px 0;
padding:0;
line-height:1.1;
}
#mygohanSearch p{
margin:10px 0 0 0;
padding:3px 0 13px;
border-top:1px dotted #ffc345;
text-align:right;
}
#mygohanSearch p a{
padding:0 0 0 7px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif) no-repeat left 40%;
}